.typography form{padding: 25px;}
    .typography fieldset{}

    .typography .field{width: 276px; padding-bottom: 10px; overflow: auto; }

	.typography label.left{width: 265px; background: url(../images/labelright.png) right 0 no-repeat #e11116; display: block; color: #fff; padding: 5px 5px;}

	    .typography .optionset label.left, .typography .checkboxset label.left{border: 0;}
	.middleColumn{display: block; background: url(../images/smallfield.png) no-repeat; height: 35px; width: 276px;}

       .Actions  {display: block;}
	    .middleColumn input, .middleColumn textarea, .middleColumn select{margin: 2px 0 0 10px; background: #fff; border: 0px solid #abacae; width: 255px; height: 19px; padding: 3px;}
	    
	    .middleColumn textarea{font-size: 1em; font-family: Arial, Verdana, sans-serif;}
		.middleColumn input:hover, .middleColumn textarea:hover, .middleColumn select:hover{background: #eee;}
		.middleColumn input:focus, .middleColumn textarea:focus, .middleColumn select:focus{background: #fff; }
	    .typography .message, .typography .required{display: block; font-size: 0.86em; color: #971717; padding: 2px 0;}

	.middleColumn .radio, .middleColumn .checkbox{border: 0;}

.radio, .checkbox{width: auto!important;}


.typography #EditableTextField3 .middleColumn input, .typography #EditableTextField3 .middleColumn textarea, .typography #EditableTextField3 .middleColumn select{margin: 2px 0 0 10px; background: #fff; border: 0px solid #abacae; width: 561px; height: 190px; padding: 8px;}
.typography #EditableTextField3 label.left {width: 583px;}
.typography #EditableTextField3 .middleColumn {display: block; background: url(../images/largefield.png) no-repeat; width: 593px; height: 213px;}
.typography #EditableTextField3 {width: 611px;}